Bug 1732935 - [DDF] This is the wrong variable, it should be: OctaviaClientCert, which is located in the puppet octavia-worker.yaml
Summary: [DDF] This is the wrong variable, it should be: OctaviaClientCert, which is l...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Greg Rakauskas
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1733300 1733311
TreeView+ depends on / blocked
 
Reported: 2019-07-24 18:26 UTC by Direct Docs Feedback
Modified: 2019-07-26 14:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1733300 1733311 (view as bug list)
Environment:
Last Closed: 2019-07-25 17:06:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2019-07-24 18:26:32 UTC
This is the wrong variable, it should be: OctaviaClientCert, which is located in the puppet octavia-worker.yaml

Reported by: rhn-gps-kamartin

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/networking_guide/sec-octavia#annotations:271d1512-95b9-455f-b9fe-811649bf5668

Comment 5 Greg Rakauskas 2019-07-25 17:06:02 UTC
Hi,

Change has been pushed to the Customer Portal.

The URL to see this correction in the OSP 13 OpenStack Networking Guide is:

  https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/networking_guide/index#configuring_octavia_certificates_and_keys

This fix will also be made for:

 - OSP 14 (BZ1733300)

 - OSP 15 (BZ1733311)

Thanks,
--Greg


Note You need to log in before you can comment on or make changes to this bug.